Subject: Re: gcc 2.95 and above for cygwin environment
From: DEEPA SIVASANKARANE <[email-masked]>
To: Max Bowsher<[email-masked]>
Cc: DEEPA SIVASANKARANE<[email-masked]>, [email-masked]
Date: Mon, 14 Apr 2003 20:57:21 -0400

Hi,

 1. Please find the file attached (cygcheck_s_v_r)
 2. As I need gcc2.95.3 for compilation, I installed the
    pkg. gcc-2.95.3.10.
    But when I ran gcc-2.exe: I got  this message:

     A required .DLL file, CYGINTL-2.DLL, was not found.
     BASH.EXE: /usr/bin/gcc-2.exe: Permission denied.

     I guess I need to install (update) to a newer version of 
Cygwin ?

Thank you,
Deepa

---- Original message ----
>Date: Thu, 10 Apr 2003 22:02:15 +0100
>From: "Max Bowsher" <[email-masked]>  
>Subject: Re: gcc  2.95 and above for cygwin environment  
>To: "DEEPA SIVASANKARANE" <[email-masked]>
>Cc: <[email-masked]>
>
>DEEPA SIVASANKARANE wrote:
>> Thanx. After cygwin installation, I have a certain
>> C:\cygwin\tier1-00r1p2\H-i686-pc-cygwin\bin\gcc.exe
>> I suppose this should work fine on a Pentium/Win 98
>> machine ?
>
>From that pathname, I strongly suspect you may be using a 
*very* old version
>of Cygwin.
>
>Where did you get it from?
>
>Please *attach* (do not send inline) the *un*compressed 
output of
>"cygcheck -svr".
>
>
>Max.
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/